### Method

# Gtk CellArea get_focus_siblings

deprecated: 4.10

#### Declaration [src]

    const GList*
    gtk_cell_area_get_focus_siblings (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Gets the focus sibling cell renderers for `renderer`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` expected to have focus.

  The data is owned by the caller of the method.

#### Return value

Type: A list of `GtkCellRenderer*`

A `GList` of `GtkCellRenderer`s. The returned list is internal and should not be freed.

The returned data is owned by the instance.